package com.qmth.qrzk.dao;

import java.util.List;

import com.qmth.qrzk.repository.user.model.QuestionAttachment;

public interface IQuestionAttachmentDao {

	public int insertAttachement(QuestionAttachment qa);
	
	public List<QuestionAttachment> selectByQuestionId(int id);
	
	public QuestionAttachment queryById(int id);
}
